html
{
  background-color:#f0f0ff;
  font-family:Arial;
}

#top
{
  background-color:#efdfdf;
  position:absolute;
  top:0px;
  height:90px;
  right:0;
  width:100%;
  border-bottom:1px solid #707070;
  margin:0;
  padding:0;
}

#top #topRight
{
  position:absolute;
  bottom:3px;
  right:5px;
}

#top #topLeft
{
  position:absolute;
  bottom:10px;
  left:5px;
}

#main
{
  position:absolute;
  top:95px;
  right:0;
  width:100%;
}

#rightColumn
{
  position:absolute;
  top:0;
  right:1%;
  width:13%;
}

#rightColumn table,#rightColumn table *
{
  border:0;
  background-color:transparent !important;
}


#centerColumn
{
  position:absolute;
  right:15%;
  width:84%;
}

#Validation
{
  text-align:center;
  padding-top:20px;
}

.dmarquee
{
  margin-top:-5px;

}

.dmarquee ul
{
  display:block;
  padding:0;
  margin:0;  
}

.dmarquee ul li
{
  list-style:none;
  display:inline;
  margin:0;
  padding:0;
}
